/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
border: 0;
margin: 0;
}

img
{
border: 0px;
}



a{
	color: #f30c7c;
	text-decoration: underline;
}

a:hover{
	text-decoration: none;
	color: #a51a65;
	text-decoration: none;
}

body{
	font: 0.85em "Trebuchet Ms", Arial, Helvetica, sans-serif;
	color: #3e3d3b;
	background:url(/images/bgd.jpg) left top repeat-x #dfd6c3;
	line-height: 20px;
	padding-bottom: 32px
}

#main {
	width: 1009px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	background: url(/images/bgd-shadow.png) left top repeat-y;
}
#main_inside{background:url(/images/bgd-inside.png) left top repeat-x #f4f0e8; width: 1002px;}

#header { 
width:1001px;
padding: 0px 0px 0px 0px;
position:relative;
}

#logo {	
		font-size:18px;
		padding: 20px 0 0 16px;
		height: 100px;
}
.nm{font-size:24px; font-weight:normal; font-family:"trebuchet ms", Arial,Helvetica,sans-serif;}
.sp{font-size:15px; color:#175471;}
.rv{font-size:20px; color:#1f3640}
.tl{font-size:17px; color:#231f20}
#date{ padding: 10px 0 0 22px;
height: 84px;
    position: absolute;
    right:11px;
    top: 17px;
    width: 226px;
	background:url("/images/contact.gif") no-repeat scroll left top}
	#date p{text-align:center;}
#date a{text-decoration:none;  letter-spacing: 1px;}
#date img{margin-right:5px;}
#logo a {
	text-decoration: none;
	color:#003B57;
}
#logo a img{margin-right:5px;}

#logo H2 a{
	font-size: 12px;
	font-family: "trebuchet ms", Arial,Helvetica,sans-serif;
	text-transform: none;
	font-weight:100;
}

#buttons{
	 background: url("/images/bg-menu.gif") repeat-x scroll left top transparent;
    height: 39px;
    margin: 0 auto;
    text-align: center;
    width: 969px;
}

#buttons a {
	padding-top: 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 3px #ffffff;
    width: 193px;
	color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    height: 29px;
	border-right:1px solid #2fd4e8;
}
#buttons a.fn {border:none;}

#buttons a:hover {
	background: url(/images/bg-menusel.gif) 0px  0px no-repeat;
}

#content{
	width: 1002px;
	padding: 10px 0px 0px 0px;
	background: url(/images/cont.jpg) 0px 0px;
	margin: 0;
	overflow:hidden;
}

#left{
	width: 612px;
	margin: 0px 0px 0px 10px;
	float: left;
	line-height:1.7em;
}

.right_b {height: 185px;width: 322px;
	margin:0 auto; position:relative;}

.text{clear: both;
	padding: 0px 0px 0px 12px;
}

.text ul{clear:both;}
.img {	float:left;
		margin: 6px 16px 3px 0px;
}

.left_span {	color:#0D2C55;
		font-weight:bold;
		float: none! important;
}

.right_span {	color:#493D26;
		font-weight:bold;
}

#left H1{
	font-family: "trebuchet ms", Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight: 100;
	color: #001421;
	text-align:left;
	padding: 12px 0px 12px 13px;
}

.tit {
background: url(/images/tit_l2.gif) 0px 32px repeat-x  ;}

.titl {color:#003b57;}

#left h3{color:;font-size:.95em; margin-top:.5em;}
#right h3{
	font-size:18px;
	font-weight: 100;
	color: #FFFFFF;
	padding-top: 12px;
	padding-left: 0px;
	text-align: center;
	height: 35px;
	padding: 10px 0px 0px 0px;
}

.read{
	text-align:right;
	padding-right:10px;
	padding-top: 10px;
	font-weight:bold;
	text-decoration:none;
}

#right .read {

	text-align:right;
	padding-right:20px;
	padding-top: 0px;
	font-weight:bold;
	text-decoration: underline;
}

#right .read:hover {
text-decoration: none;}

#right{
float: right;
width: 333px;
margin-right: 3px;
padding: 5px;
border-left:2px ridge #82AABD;
}
.micro{background: url(/images/microbiologico-banner.gif) left top no-repeat transparent;
}
.micro a, .analise a{ text-decoration:none; color:#fff;padding: 5px 48px 150px;
    position: relative;
    z-index: 2;}
.micro p, .analise p{  position: relative; z-index: 1;font-size:.85em; color:#fff;padding:69px 15px 0;}
.analise p{color: #FFFFFF;
    font-size: 0.85em;
    padding: 0;
    text-align: center;
    top: -42px;}

.tit_bot { padding: 0px 10px 0px 0px;}

#footer{
	overflow:hidden;
	width: 100%;
	font-size: 12px;
	text-align: center;
	clear:both;
	padding: 52px 0px 0px 0px;
	background: url(/images/footer-top.gif) left top no-repeat #b7a98c;
}
#footer a{color:#1F3640;}
.cnt{color:#1f3640; text-align:left; float:left;padding-left: 116px;}
.cnt span{font-size:16px;}
.copis{overflow: hidden;margin:7px 29px;clear:both;background: url(/images/copis-top.gif) left top repeat-x transparent; padding:11px 0 3px 0px;}
.copis p{width:50%; float:left; text-align:left;}
.copis p.design{text-align:right;}
.design span{background:url("/images/refresa-ico.png") no-repeat scroll left top transparent; padding:0 0 15px 29px;}

refresa-ico.png
#footer a{
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}

#footer a:hover{
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: underline;
}


/* CONTACT */
.details {
	text-align: center;
    width: 95%;
	line-height: 1.7em;
	margin-left: 30px;
}
label.verde {
    border: 1px solid #3C980A;
}
.verde {
    color: #3C980A;
}
.details p{
	text-align: justify;}
.details label {
    float: left;
    font-weight: 700;
    text-align: left;
    width: 10em;
	clear:left;
}

.details input, .details select, .details textarea {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    line-height: 1.8em;
    margin-bottom: 2em;
    padding: 3px;
    width: 30em;
	border:1px solid #003B57;
}

.answer p {margin-left: 26px;}
.sld_container{width:970px; margin:0 auto;}
.sld_container .img{margin:0 0 23px 0;}
p strong, ul strong{
font-weight:normal;}
.eopyy{height:144px;text-align: center;}
.smv{line-height:1.2em;font-size:22px; color:#2d6e91; text-decoration:none;right:25px; top:15px; position:absolute;text-align:center;}
.smv strong{font-weight:bold;}
.tm{font-size:16px;color:#2d6e91; text-decoration:none; position:absolute;bottom:17px; right:25px; font-weight:bold;}
.eopyy a:hover{color:#236182;}
.logos img{width:204px; margin:0 42px;}
.logos{text-align:center;}
.bl{font-size: 1.2em;
    line-height: 2.3em;
    margin-bottom: 2em;
    text-align: center;}
.bl img{width:164px;}